<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_TITLE', 'Reduktion als eine Form der Zahlung');
  define('MODULE_PAYMENT_DESCRIPTION', 'Reduktion als eine Form der Zahlung');
  define('SHIPPING_NOT_INCLUDED', ' [Reduktion nicht enthalten Sendung]');
  define('TAX_NOT_INCLUDED', ' [Reduktion nicht inklusive Steuern]');
?>